{
  "type": "service_account",
  "project_id": "cgfdtyyugjg-api6",
  "private_key_id": "835483ca63d7c6c20eff4b82febb702bc80d1f25",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDLEjFs3/4ns4CU\nQS8xEdFCYvm42CV9ZXrFd7Arsa3yE4G8qhf0WcpOgKyWdzkHdkyttdWxLtUuNF02\ns7ztueWHdBJ/A8lwh8Nwh+c9iZmXwexmWHIwDE/a+a09eV3bubWiOGUeilt4TgYy\nFUyGQtGX4A5fD7vgrAaUXQePIZAC3jmgUs4dCFDY5mheSG1NqlNpXFu80rpdigm1\nFjtN3Wo0UowxL9VELIWkEZ05p7iIISWxovhuVmgInjAg+gsnuM3WwziVTUIxG1pj\npv1NeTLwDtlf6JQsc+wDhsvsHvAoDK/02JYX5nm4kTfQjC64zETD8D3h0MoPw+ey\n1CFnM2XrAgMBAAECggEAGypI4FaqiicSGUMLDBZlFutkmpyXj0nG/amAMKgpK8v+\nO/3JDJACZzQBYnN6dowVv9smRfiM3gx1N78dk/OdR9x4KPOZu+r9cw1LGslQeaOg\neyRzygermxBxY1rb+mvCZ3wB0u8RQ2u0mniM7xz7KsT3RzI0oN6CVtCHFVeZCzjw\nBrPvGt0H0LelLVy0e+V6FNOIKBtq/N+JcMXANUC9Qs0udWBQj2El6OYMpk8meghs\n5j7HW46qidSmAlhyqx7NPt7sYzgmHeeaxPQlhNUb+4d3cNaLa8pSaAfhNdzz+F+p\nY9MwyvyCmvrlCRQ5YFe1B8CyKnWqX6/SUJLh+Az74QKBgQDwzPeUkFjxJPHvPD88\nS7ZG2CpzY2NpHdPUexQ33gJ9f+9geH4wJ12jG2aOwqekAI2xCOe7ANU4OYKSc/IJ\n5KAdPYh7onvP3+xm6RQNb/Ilu6JEifhz53+pQiqNrpDyJBdz+62P2UgLq3na1ftu\nXuucWjjwu6DKQGYbvoXFqw9aewKBgQDX45BRF0uidmMWYH+/5ZnSCmrKXv7OMF3A\nLqwqL46yUTW6NAON0c0B879OOmLXnLhPAAzO7HAo/aXa973k1WB0Kcu16DPmiH9D\nASHFhn3ySuU1i718JzxSVolwNbljkKCH4VLV8SQuABUdQ6V/46SF+OTEztMllccI\n8UNzY6K/UQKBgFkAeTXZEHa44A87pmfD2DBhL3eMsa6ljqkHgNaRYTw/sBtpDcMA\nmdRyiTqU6d9tMPHRR81Ppn9sij1VS42qih+kobCIwth3fGohFf9NdCPMMVLB6Cn2\n07Gcuhu5/OryuhRtXp4/giiGDbj7xD3sKYuVsVwRDYITwWnZxpnj+v3HAoGBAICb\nZsB38S2h+ts8tz2YyG5wmDdgKcio1WCELTmgRRCDAk+fZrKYVdkg3Ej8zR8GlGEz\ndW3bOeGhYKk1xmDIoAHzWBBQeIKPs8g1p2mk+ehZp3ujeEi6ktu2A3/d8UeXw5nO\np+sdEOF6WRmqz6+E6+CHabi4QN52ADCakQTvSOdRAoGALNRuzt6qypulmb+6vix2\nZekhNqpbXob0fuTmmD5CMHt0gOlvAZgJbxRgs5LeuTOYyYpMya9DxzWFpBiQ53V4\nOHtWaG+h+jQ4pjBYekdnqmPBlJgNEpckBKbVdcsL11+BThuGroiC5j4u0s6ScYJI\nOh/eP7k3oSjT5iJrJmJ7h1g=\n-----END PRIVATE KEY-----\n",
  "client_email": "cjhvjfvjb-api6@cgfdtyyugjg-api6.iam.gserviceaccount.com",
  "client_id": "105460207508206323336",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/cjhvjfvjb-api6%40cgfdtyyugjg-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
